My os is 10.5.8  I want to install xcode in my macbook.  Do I need to buy snow leopard to upgrade the OS?

Back To Product

Follow this Question

1 Answer from the Community

  • Depends on the version of Xcode you want to use. A quick Google search for "xcode system requirements" reveals that Xcode was originally released in 2003, long before "Tiger", "Leopard" and "Snow Leopard".

    Xcode is supposed to be on the OS install disk. I know it is on the Snow Leopard install disk (version 3.2 is in the Optional Installs folder). It is also on disk 1 of the Tiger install disks (version 2.4.1 is in the Xcode Tools folder).

    So, check your Leopard install disk(s) to see which version you have.

    Of course, if you need to use the latest version of Xcode, you will probably need Snow Leopard.

    Was this useful? Answer 1

    6 of 13 people found this useful

Related Questions